writer_options.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::io
| Everything related to input and output of OSM data.

## Enumerations

enum | osmium::io::overwrite : bool { osmium::io::overwrite::no = false, osmium::io::overwrite::allow = true }
enum | osmium::io::fsync : bool { osmium::io::fsync::no = false, osmium::io::fsync::yes = true }